
@font-face {
    font-family: "Asfalto";
    src:
        url("../fonts/FernandoForero-Asfalto.eot");
    src:
        url("../fonts/FernandoForero-Asfalto.eot?#iefix") format("embedded-opentype"),
        url("../fonts/FernandoForero-Asfalto.woff2") format("woff2"),
        url("../fonts/FernandoForero-Asfalto.woff") format("woff"),
        url("../fonts/FernandoForero-Asfalto.ttf") format("truetype"),
        url("../fonts/FernandoForero-Asfalto.svg#Asfalto") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Cookie";
    src:
        url("../fonts/Cookie-Regular.ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Gloock";
    src:
        url("../fonts/Gloock-Regular.ttf");
    font-weight: normal;
    font-style: normal;
} 

@font-face {
    font-family: "Bahiana";
    src:
        url("../fonts/Bahiana-Regular.ttf");
    font-weight: normal;
    font-style: normal;
}  

@font-face {
    font-family: "BigShoulders";
    src:
        url("../fonts/BigShouldersInline-VariableFont_opsz,wght.ttf");
    font-weight: normal;
    font-style: normal;
}  
